{
    "key": "traveloptics_tremor_core",
    "category": "socket",
    "primary": 0,
    "secondary": 0,
    "tertiary": 0,
    "durability": 1500,
    "integrityCost": 1,
    "integrityGain": 3,
    "magicCapacity": 0,
    "toolLevel": 0,
    "toolEfficiency": 0,
    "attributes": {
        "**irons_spellbooks:fire_spell_power": 0.25,
        "**irons_spellbooks:nature_spell_power": 0.25
    },
    "tints": {
        "glyph": "8afc08",
        "texture": "8afc08"
    },
    "textures": [ "default" ],
    "experienceCost": 8,
    "material": {
        "items": [ "traveloptics:tremor_core" ]
    }
}